<!-- 
Loi ASBL : http://www.ejustice.just.fgov.be/cgi_loi/change_lg.pl?language=fr&la=F&table_name=loi&cn=1921062701

http://www.ejustice.just.fgov.be/cgi_loi/change_lg.pl?language=nl&la=N&cn=1921062701&table_name=wet

Statuts ASBL Parlement Jeunesse : http://www.ejustice.just.fgov.be/tsv_pdf/2011/11/23/11176583.pdf
-->

# Open Source Publishing ASBL <br />Statuts

Les soussignés : <!--*The undersigned: -->

- Gijs de Heij – NL – rue des Tanneurs 170, 1000 Bruxelles
- Pierre Huyghebaert – BE – rue Cervantes 6, 1190 Forest
- Alexandre Leray– FR – rue de l’Hôtel des Monnaies 27, 1060&nbsp;Saint‑Gilles
- Ludivine Loiseau – FR – rue Defacqz 13, 1050 Ixelles
- Sarah Magnan – FR – rue Franz Merjay 93, 1050 Ixelles
- Colm O’Neill – IE – avenue Félix 6, 1330 Rixensart
- Eric Schrijver – NL – Alfred Cluysenaarstraat 12, 1060 Saint-Gilles
- Stéphanie Vilayphiou – FR – rue de l’Hôtel des Monnaies 27, 1060&nbsp;Saint-Gilles

ont convenu de constituer une association sans but lucratif conformément à la loi du 27 juin 1921, adaptée et modifiée par la loi du 2 mai 2002, dont ils ont arrêté les statuts comme suit : 

<!---*have agreed on constituting a non-profit association in accordance with the law of the June 27, 1921, adapted and modified by the law of  May 2, 2002, which statutes are as such:*-->

<div style="page-break-before: always;"></div>
## Titre I - Dénomination, siège social, but, durée
<!-- Title I : Denomination, registered office, goal, period -->

### Article 1 : Dénomination
<!-- Article I: Denomination -->

L’association est dénommée «Open Source Publishing A.S.B.L.», en abrégé «OSP». Cette dénomination doit figurer dans tous les actes, factures, annonces, publications, lettres, notes de commande et autres documents émanant de l’association, et être immédiatement précédée ou suivie des mots «association sans but lucratif» ou «vereniging zonder winstoogmerk», ou bien de l’abréviation «asbl» / «vzw», avec l’indication précise de l’adresse du siège de l’association. 

<!--*The association is named “Open Source Publishing”, abbreviated into “OSP”. This name has to figure in all acts, bills, notices, publications, letters, order forms and all other documents coming from the association, and has to be immediately preceded or followed by the terms “non-profit association” or the abbreviation “asbl” or “vzw”, with the precise indication of the address of the registered office of the association.*-->

### Article 2 : Siège social

Son siège social est établi <del>rue Franz Merjay 93, 1050 Ixelles</del> <ins>WTC, tour 1, Boulevard du Roi Albert II 30, 1000 Bruxelles</ins> dans l’arrondissement judiciaire de Bruxelles. 

Toute modification du siège social est de la compétence exclusive de l’assemblée générale qui votera sur ce point, conformément à la loi du 27 juin 1921, adaptée et modifiée par la loi du 2 mai 2002. 

<!-- *Its registered office is established at Avenue Princesse Elisabeth 46 at 1030 Schaerbeek in the judicial district of Brussels.
Any modifications of the registered office is of the exclusive competence of the general assembly which will vote on this subject, in accordance with the law of June 27, 1921, adapted and modified by the law of May 2, 2002.* -->

### Article 3 : But, objet social poursuivi, champ&nbsp;d’action
<!-- Article III: Goal, social object, field of action -->

L’association OSP a pour but principal de diffuser la culture libre et Open Source à Bruxelles et internationalement. OSP asbl vise plus précisément à stimuler les mouvements sociaux de la culture et des logiciels libres dans le domaine du design graphique.

<!-- *The association OSP has as its main goal to propagate Free and Open Source culture in Brussels and internationally. More specifically, OSP asbl aims to stimulate the social movements of Free Culture and Free Software in the field of graphic design.* -->

La culture libre et les logiciels libres remettent en question les excès du droit d’auteur et notamment l’un des principes qui lui sous-tendent : l’idée d’originalité et de création artistique comme acte solitaire. Lui préférant une vision artistique de la création où collaboration, échange et ré-appropriation participent de l’acte créatif.

<!-- *Free Culture and Free Software challenge the excesses of copyright and one of the ideas which underly copyright: the ideas of originality and of artistic creation as a solitary act. Instead they propose a vision of artistic creation which includes collaboration, exchange and creative re-appropriation.* -->

La culture libre ne rejette pas le droit d’auteur dans son entièreté, mais se l’approprie et le subvertit par ses propres moyens (aussi connus sous le nom de “copyfight”). Les participants de la culture libre font le choix de distribuer leur travail artistique sous une licence qui permet aux autres la plupart des libertés faisant défaut dans les licences privatives standard : à savoir, la liberté d’utiliser l’œuvre librement, de la modifier et d’en redistribuer des copies modifiées.

<!-- *Free Culture chooses not to reject copyright outright, but to appropriate and subvert it with its own means (also known as “copyfight”). Participants in Free Culture choose to distribute artistic works under a license which permits others many of the freedoms normally lacking in traditional copyright licenses: the freedom to freely use the works, modify them and redistribute the modified copies. -->

Le concept du logiciel libre s’applique, comme son nom l’indique, aux logiciels informatiques ; à titre d’exemple, on peut citer la licence GPL (General Public License). Le concept de culture libre s’étend quant à lui à d’autres types de travaux tels que le dessin, l’écriture, le design d’objets, etc. Deux exemples de licences libres appropriées à ces œuvres sont la licence Art Libre et la licence Creative Commons avec attribution et partage à l’identique.

<!-- *Free Software as a concept applies to computer software; an example of a Free Software license is the GNU General Public License. Free Culture as a concept applies to other cultural works such as designs, drawings, compositions, texts. An example of a Free Culture license is the Free Art License and  the Creative Commons Attribution Share-Alike license.* -->

La culture libre et les logiciels libres font partie de ce qui est plus communément appelé “Open Source”. Plus spécifiquement, la culture libre et les logiciels libres sont partageables à l’identique. Ce qui signifie que les œuvres publiées sous licences libres sont utilisables par les autres à condition que les œuvres qui en résultent soient aussi publiées sous une licence libre. De cette manière, elles contribuent à développer une écologie alternative qui propose d’autres manières d’interagir avec la propriété intellectuelle, un écosystème qui peut exister en parallèle mais qui ne peut pas être totalement réapproprié par des régimes privatifs traditionnels. 

<!-- *Free Culture and Free Software are part of what is more popularly known as “Open Source”. More specifically Free Culture and Free Software are “share-alike”: that is to say, a work of Free Culture and of Free Software can only be used by others if the resulting work is also licensed as Free. They can thus be seen as to be concerned with creating an alternative ecology which features a different way of dealing with intellectual property; an ecosystem that can exist next to but cannot easily be fully appropriated by the existing privative regimes of intellectual property.* -->

Si l’on peut aussi développer la culture libre avec des logiciels propriétaires, et utiliser des logiciels libres pour produire des œuvres créatives en vertu des licences de droits d’auteur traditionnelles, OSP asbl stimule l’utilisation du logiciel libre pour créer de la culture libre afin de développer un écosystème libre cohérent. En effet, le logiciel libre, par sa nature ouverte, invite à comprendre les mécanismes des outils numériques pour pouvoir les manipuler avec une position critique et constructive. Les pratiques façonnent les outils — les outils façonnent les pratiques.

<!-- *While one can make Free Culture with proprietary software, and one can use Free Software to produce creative works under traditional copyright licenses, OSP asbl stimulates the use of Free Software to create Free Culture in order to develop a coherent ecosystem of freedom. Indeed Free Software, by its open nature, invites to understand the mechanisms of digital tools to then manipulate them in a critical and constructive way. Practices shape tools—tools shape practices.* -->

OSP asbl cherche à atteindre ses objectifs par tout moyen mais plus particulièrement au travers de trois axes : la pédagogie, la recherche et le design graphique. OSP asbl donne des workshops dans le cadre d’institutions pédagogiques traditionnelles et organise des événements alternatifs hors de ce cadre pour questionner plus avant comment la culture libre peut changer la pédagogie existante. En collaboration avec des institutions culturelles et pédagogiques, OSP asbl est capable de développer à la fois un environnement théorique mais surtout des outils ouverts garants de cette position. En s’engageant dans une pratique de design graphique, que ce soit dans ses projets auto-initiés ou commissionnés, les hypothèses de sa recherche sont testées en pratique et de nouveaux questionnements en découlent. Enfin, l’édition et la publication sont encore d’autres moyens d’atteindre les objectifs d’OSP asbl, au même titre que les événements publics: *print parties*, workshops, performances, expositions et conférences.

<!-- OSP asbl pursues the realization of its goal by all means but more specifically through three axis: pedagogy, research and graphic design. OSP asbl gives workshops in the frame of traditional educational institutions and organizes alternative events outside of that frame which further question how Free Culture can change existing pedagogy. In collaboration with cultural or educational institutions, OSP asbl is able both to develop a theoretical framework and the open tools which exemplify this position. By engaging in graphic design practice, both as part of its own projects and those of others, the hypotheses from the research are tested in practice, and new questions arise. Finally, editing and publishing are a means to serve OSP asbl goal, as are public events: print parties, workshops, performances, exhibitions and lectures.* -->

###Article 4 : Durée de l’association
<!-- Period of the association -->

L’association est constituée pour une durée indéterminée. Elle peut être dissoute à tout moment.

<!-- *The association is constituted for an undetermined period. It can be dissolved at any time.*-->

## Titre II - Membres
<!-- Title II : Members -->

### Article 5 : Membres 
<!-- Article V: Members -->

L’association est composée de membres effectifs, de membres sources et de membres adhérents.
Le nombre de membres effectifs ne peut être inférieur à trois.

<!-- *Different categories of members are defined in the Recipe of Interior Order (ROI), with different voting rights.* -->

### Article 6 : Rôle d’intendant et rapports
<!-- Article VI: Role of the steward and reports -->

Un rôle d’intendant chargé de faire le lien entre les membres et le conseil d’administration est mis en place. Choisi par les membres effectifs selon un rythme et des critères précisés dans la ROI, l’intendant est chargé d’effectuer un rapport des activités menées par les membres au minimum une fois par trimestre. Ce rapport peut prendre la forme d’un courriel ou d’une rencontre avec l’un ou plusieurs des membres du conseil d’administration.

<!-- *A steward role is established. The steward makes the connection between the members and board. He/she is elected from the effective members following a rhythm and criterias precised in the Recipe of Interior Order. The steward is responsible to report effective members activities at least once a quarter. This report can be sent via mail or be a meeting with one or more board members.* -->

### Article 7 : Admission – démission – suspension – exclusion de membres et membres réputés démissionnaires
<!-- Article VII: Admission – departure – suspension – exclusion of members and members deemed to have resigned -->

Tout candidat aux différents statuts de membres, décrits dans la ROI, doit suivre la démarche qui y est décrite.

<!-- Any candidate to the different statutes of members, described in the ROI, has to follow the according procedure. -->

Tout membre est libre de se retirer de l’association en adressant par courriel sa démission au conseil d’administration.

<!-- Any member is free to disengage with the association by writing the dismissal by email to the administrative board. -->

Est réputé démissionnaire le membre qui n’assiste pas ou qui ne se fait pas représenter à trois assemblées générales consécutives si sa présence est demandée selon la ROI.  

<!-- Is deemed to have resigned the member who doesn’t assist or does not get represented to three consecutive general assemblies if his/her presence is inquired by the ROI. -->

<div style="page-break-before: always;"></div>

L’exclusion d’un membre ne peut être prononcée que par l’assemblée générale à la majorité des deux tiers des voix présentes ou représentées. Le conseil d’administration peut suspendre, jusqu’à décision de l’assemblée générale, les membres qui se seraient rendus coupables d’infraction grave aux statuts ou aux lois.

<!-- The exclusion of a member can be pronounced only by the general assembly to the majority of two thirds of the present or represented voices. The administrative board can suspend, until the decision of the general assembly, the members who would be guilty of a serious violation of the statutes or of the laws. -->

L’exclusion d’un membre requiert les conditions suivantes : 

1. La mention dans l’ordre du jour de l’assemblée générale de la proposition d’exclusion avec la mention, au moins sommaire, de la raison de cette proposition.
2. La convocation régulière d’une assemblée générale où tous les membres effectifs doivent être convoqués.
3. La décision de l’assemblée générale doit être prise à la majorité des 2/3 des voix des membres votants présents ou représentés.
4. Le respect des droits de la défense, c’est-à-dire l’audition du membre dont l’exclusion est demandée, si celui-ci le souhaite.
5. La mention dans le registre de l’exclusion du membre.  

<!-- The exclusion of a member requires the following conditions:
1. The mention in the general assembly agenda of the exclusion proposal mentioning, even briefly, the reason of such a proposal.
2. The regular meeting of a general assembly where all the effective members should be called. 
3. The decision of the general assembly has to be validated on the 2/3 of the voices of the voting members present or represented.
4. The respect of the defense rights, meaning the hearing of the member whose exclusion is asked, if the latter is willing to.
5. The mention in the register of the exclusion of the member.
-->

S’agissant d’une décision concernant une personne, celle-ci devra impérativement être prise par vote secret.

<!-- Being a decision concerning a person, this should necessarily be taken through secret vote. -->

La qualité de membre se perd automatiquement par le décès ou, s’il s’agit d’une personne morale, par la dissolution, la fusion, la scission, la nullité ou la faillite. 

<!-- The quality of member is automatically lost with the death of the member or, if it concerns a moral person, with its dissolution, its fusion, its split, its nullity or its bankruptcy.  -->

Le membre démissionnaire, suspendu ou exclu, ainsi que les héritiers ou ayants droit du membre décédé, n’ont aucun droit sur le fonds social de l’association. Ils ne peuvent réclamer ou requérir ni relevé, ni reddition de compte, ni apposition de scellés, ni inventaires, ni le remboursement des cotisations versées s’il y a.

<!-- The resigning member, suspended or excluded, together with his/her heirs or right-holders of the passed member, have no right on the social fund of the association. They cannot claim or require nor bank statements or yielding, nor the apposition of seals, nor inventories, nor the refund of paid membership fees if any.  -->

### Article 8 : Registre des membres
<!-- Article VIII: Register of members -->

L’association doit tenir un registre des membres, sous la responsabilité du conseil d’administration. 

<!-- The association has to maintain a register of members under the responsability of the administrative board. -->

Toute décision d’admission, de démission ou d’exclusion de membres est inscrite au registre à la diligence du conseil d’administration dans les quinze jours de la connaissance que le conseil a eu des modifications intervenues. 

<!-- Any decision of admission, departure or exclusion of members is inscribed into the register at the instance of the administrative board maximum fifteen days after when the board has known of the changes made. -->

<div style="page-break-before: always;"></div>

Tous les membres peuvent consulter le registre des membres, ainsi que tous les procès-verbaux et décisions de l’assemblée générale, du conseil d’administration, de même que tous les documents comptables de l’association, sur simple demande par courriel, motivée et adressée à tous les membres du conseil d’administration. Les membres sont tenus de préciser les documents auxquels ils souhaitent avoir accès. Le conseil d’administration est tenu à envoyer les documents demandés dans le mois qui suit la demande.

<!-- Any member can consult the register of members, together with all the minutes and decisions of the general assembly, the administrative board, and also any accounting document of the association, upon request by email, motivated and addressed to all the members of the administrative board. The members must precise which documents they want to consult. The administrative board must send the asked documents within a month  -->

## Titre III - Cotisations

### Article 9 : Cotisations

<del>Les membres ne sont astreints à aucun droit d’entrée</del><del>, ni à aucune cotisation</del>. <ins>Les membres peuvent être soumis à un droit d’entrée et/ou à une cotisation. Le montant pour chaque type de membre est spécifié dans la ROI.</ins>
<!-- No entrance fee nor any membership fee is required -->

## Titre IV - Assemblée générale

### Article 10 : Composition

L'assemblée générale est composée de tous les membres effectifs, <del>et</del> des membres sources <ins>et des administrateurs</ins>. Seules ces <del>deux</del>catégories <del>de membres</del> y ont voix délibérative.
Les membres adhérents peuvent assister aux assemblées générales, mais n'y ont pas voix délibérative.

Le conseil d'administration désigne un de ces membres pour présider chaque réunion de l'assemblée générale.

### Article 11 : Admission

Peuvent devenir membres effectifs tous les membres adhérents démontrant une pratique active et régulière au sein de l’association. Ils peuvent ensuite postuler ou être invité par un ou plusieurs des membres effectifs. Leur entrée en tant que membres effectifs est voté par les membres effectifs au cours de leur réunion ordinaire et approuvé par une majorité des 3/4 des membres effectifs et membres source présents ou représentés. L’admission ou le rejet est définitif et n’ont pas besoin d'être motivés par les membres effectifs. Il est porté à la connaissance du candidat par courriel.

<!-- A PLACER DANS LE ROI
Les membres sources sont d’anciens membres effectifs et, de membres “sources” ils peuvent à nouveau redevenir membres effectifs, suivant les règles d'admission ci-dessus décrites.
Ils sont invité à l’assemblée générale et y ont le droit de vote,
mais ils ne font partie du quorum de présence (leur vote n’est donc pas obligatoire).
-->

<!-- !!!!!!!!! to translate !!!!!!
 -->

### Article 12 : Pouvoirs

L’assemblée générale est le pouvoir souverain de l’association. Elle est notamment compétente pour : 
<!-- The General Assembly is the sovereign power of the association. It is in particular responsible for: -->

- la modification des statuts ;  
- l’exclusion de membres ;  
- la nomination et la révocation des administrateurs, des vérificateurs aux comptes et du ou des liquidateurs ;  
- la fixation de la rémunération des vérificateurs aux comptes dans les cas où une rémunération est attribuée ;  
- l’approbation des comptes et des budgets ;  
- la décharge à octroyer annuellement aux administrateurs, aux vérificateurs volontaires, aux liquidateurs ;  
- la dissolution volontaire de l’association ;  
- la transformation éventuelle en société à finalité sociale ;  
- la décision de la destination de l’actif en cas de dissolution de l’association;  
- tous les cas exigés dans les statuts ;  
- <del>l’approbation de la recette d’ordre intérieur et ses modifications ;  </del>
- décider d’intenter une action en responsabilité contre tout membre de l’association, tout  administrateur, tout vérificateur aux comptes (ou commissaire aux comptes), toute personne habilitée à représenter l’association ou tout mandataire désigné par l’assemblée générale.
<!--
- Amendment of the statutes;
- The exclusion of members;
- Appointment and removal of administrators, the auditors and the liquidator;
- The fixing of the remuneration of auditors in cases where compensation is allocated;
- The approval of accounts and budgets;
- Discharge to annual awards to administrators, auditors aolontaire to liquidators;
- The voluntary dissolution of the association;
- The possible transformation into a social purpose company;
- The decision of the destination of the assets upon dissolution of the association;
- All cases required in the articles;
- Approval of the rules of recipe and amendments;
- Decide to take legal action for damages against any member of the association, any administrator, any auditor, any person authorized to represent the association or any agent appointed by the general assembly.
-->

### Article 13 : Convocation – Assemblée générale ordinaire

Les membres effectifs et les membres source sont convoqués à l’assemblée générale ordinaire, qui aura lieu au moins une fois par an.

<!-- * !!!!!!!!!!!!!!!!! The ROI describes which  members are invited to the annual general meeting, which takes place at least once a year in May.*-->

L’assemblée générale est convoquée par l’administrateur désigné par le conseil d’administration, par courriel au moins quinze jours avant la date de celle-ci. La convocation doit préciser la date, l’heure, le lieu et l’ordre du jour. 

<!-- *The general meeting is convened by the administrator appointed by the board via email at least fifteen days before the date. The notice shall specify the date, time, place and agenda.*-->

### Article 14 : Délibération

L’assemblée générale délibère valablement dès que la moitié du total formé par l'ensemble <ins> des administrateurs et des membres effectifs </ins><del>ayant un pouvoir de vote </del>est présente ou représentée, sauf dans le cas où la loi exige un quorum de présences et un quorum de votes, soit la modification statutaire, l’exclusion d’un membre, la dissolution de l’asbl ou la transformation en société à finalité sociale. 

<div style="page-break-before: always;"></div>

L’assemblée ne peut délibérer valablement que sur les points inscrits à l’ordre du jour. 

L’assemblée générale doit être convoquée par le conseil d’administration lorsqu’un cinquième des membres en fait la demande écrite. De même, toute proposition soumise par trois membres effectifs ou source doit être portée à l’ordre du jour de l’assemblée générale suivante.

Les décisions sont prises à la majorité simple des voix présentes ou représentées, sauf dans le cas où il en est décidé autrement par la loi ou les présents statuts. 
En cas de partage des voix, la voix du président de l'assemblée est prépondérante.

<!-- The general assembly can take place when half of its members with voting power are present or represented, except in cases where the law of 27 June 1921, adapted and modified by the Law of 2 May 2002 requires attendance quorum and a quorum of the vote, the statutory modification, exclusion of a member, the dissolution of the association or the transformation into a company with social purpose.

The general assembly can only may validly deliberate on the items on the agenda.

The general meeting shall be called by the Board of Directors when fifth of the members on the written request. Similarly, any proposal signed by one twentieth of the members must be brought to the agenda of the next general meeting. 

Decisions are made by simple majority of the votes of present members, except in the case where it is decided otherwise by the law or by these statutes.

In the case of equal amount of votes for and against, the point is carried over to the next general assembly.-->

### Article 15 : Représentation

Tout membre peut se faire représenter par un autre membre à qui il donne procuration écrite ou par courriel. Tout membre ne peut détenir qu’une procuration. 

<!-- check : Any member can be represented by another member as long as the former gives procuration either written or by email. One member can hold only one procuration.-->

### Article 16 : Modifications statutaires et&nbsp;dissolutions

L'assemblée générale ne peut valablement délibérer sur les modifications aux statuts que si les modifications sont explicitement indiquées dans la convocation et si l'assemblée réunit au moins les deux tiers des membres effectifs, qu'ils soient présents ou représentés.
  Aucune modification ne peut être adoptée qu'à la majorité des deux tiers des voix des membres présents ou représentés.
  Toutefois, la modification qui porte sur le ou les buts en vue desquels l'association est constituée, ne peut être adoptée qu'à la majorité des quatre cinquièmes des voix des membres présents ou représentés.
  Si les deux tiers des membres effectifs ne sont pas présents ou représentés à la première réunion, il peut être convoqué une seconde réunion qui pourra délibérer valablement, quel que soit le nombre des membres présents ou représentés, et adopter les modifications aux majorités prévues à l'alinéa 2 ou à l'alinéa 3. La seconde réunion ne peut être tenue moins de quinze jours après la première réunion.
Toute modification aux statuts ou décision relative à la dissolution doit être déposée, dans le mois de sa date, au greffe du tribunal de commerce pour publication aux Annexes du Moniteur belge. Il en est de même pour toute nomination ou cessation de fonction d’un administrateur, d’une personne habilitée à représenter l’association, d’une personne déléguée à la gestion journalière ou d’un vérificateur aux comptes. 

<!-- The general assembly can only discuss the dissulution of the association validly by respecting the law of the 27th june 1921, adapted and modified by the law of the 2nd may 2002.

Any modification of the statutes or decision relative to the dissulution must be deposited, whithin a month, to the greffe du tribunal of commerce for publication as an annexes to the Moniteur belge. Similarly for any nomination or cessation of activity for an administrator, a person able to represent the association, a daily management delegate or a financial delegate. 

!!!!!!!!!!!!!!!! art. 8 Loi ASBL to translate--> 

### Article 17 : Publicité des décisions prises par&nbsp;l’assemblée générale

Les convocations et procès-verbaux, dans lesquels sont consignées les décisions de l’assemblée générale, ainsi que tous les documents comptables, sont signés par un administrateur. Ils sont conservés dans un registre et peuvent y être consultés par tous les membres et par des tiers s’ils en justifient la raison et que celle-ci est acceptée par le conseil d’administration. 

<!-- Summons and minutes that contain general assembly decisions, along with accounting documents, must be signed by an administrator. They are to be kept in a registrer and can be viewed by any member or third party as long a valid reason is provided, and approved by the board.-->

## Titre V - Conseil d’administration

### Article 18 : Mandat au conseil d'administration

Le conseil d’administration de l’association est composé de 3 membres au moins et de 5 au plus, nommés et révocables par l’assemblée générale. 

La durée du mandat est illimité. Leur mandat n’expire que par décès, démission ou révocation.

### Article 19 : Élection au conseil d'administration

Une élection à un poste d'administrateur non attribué a lieu sur proposition du conseil d'administration, ou lorsqu'un tiers des membres en fait la demande. 

Toute personne est éligible au poste d'administrateur de l'asbl. Les administrateurs sortants sont rééligibles.

Les candidatures comme administrateur devront parvenir par courriel et être signées par au moins trois membres effectifs après leur rencontre physique, téléphonique, télématique ou par un moyen approprié pour ressentir la tessiture de la voix du candidat, ceci 7 jours au moins avant l’assemblée générale. Le nombre d’administrateurs sera toujours inférieur au nombre de membres effectifs de l’assemblée générale. 

L'élection au Conseil d'administration se fait poste par poste.

L'élection est acquise à la majorité absolue des suffrages exprimés. Si aucun candidat n'obtient la majorité absolue, un tour additionnel de scrutin est organisé entre les deux candidats ayant obtenu le plus de voix au premier tour. Les candidats en situation d'égalité des voix pour la deuxième place se représentent tous au tour additionnel, et on procède à un nouveau tour de vote jusqu'à ce qu'une majorité absolue se dégage.

<!-- !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! check : The association is administered by a board of at least three and at most five, named and revocable by the general assembly. The applications for the board must arrive by email and be signed by at least five effective members after having physically met or by phone or other telematic means or any way of getting a feel for the texture of the voice of the candidate. This must be done at least thirty days before the general assembly. The sum of administrators will always remain inferior to the amount of effective members of the general assembly.

- The lenght of the mandate is illimited
- The mandate expires only by resignation, revocation or death. 
- Ex administators are elligible for reelection.
- In case of a sabatical of mandate, a temporary adminstator can be named by the general assembly. -->

### Article 20 : Démission

Tout administrateur qui veut démissionner doit signifier sa décision par courriel au conseil d’administration. 

<!-- Any administrator who wishes to resign must make his decision known by email to the board.-->

### Article 21 : Fréquence des réunions

Le conseil d’administration se réunit dès que les besoins s’en font sentir. Il est convoqué à la demande de trois administrateurs au moins. Il est présidé par un administrateur désigné en préambule à chaque réunion.

<!-- The board meets whenever there is a need for a meeting. It is summoned when at least three administrators make the request. Board meetings are presided by one administrator appointed before each meeting. -->

### Article 22 : Délibération

Le Conseil d’administration délibère valablement dès que la moitié de ses membres sont présents ou représentés. Les décisions du conseil d’administration sont prises à la majorité simple des voix présentes ou représentées. 

En cas de partage des voix, et après avoir épuisé les possibilités de tours suivants, le point est reporté au prochain conseil d’administration.

<!-- The board deliberates validly as long as at least half of it's members are present or have correct representation. Their decisions are made by simple majority of the present or represented votes.

In the case of equal amount of votes for and against, the point is carried over to the next general assembly. -->

### Article 23 : Pouvoirs

Le conseil d’administration a les pouvoirs les plus étendus pour l’administration et la gestion de l’association. Le conseil d’administration fonctionne sur un mode collégial. Toutes les attributions qui ne sont pas expressément réservées par la loi ou les statuts à l’assemblée générale seront exercées par le conseil d’administration. 

Il peut notamment, sans que cette énumération soit limitative, faire et passer tous les actes et contrats, ouvrir et gérer tout compte bancaire, transiger, compromettre, acquérir, échanger, vendre tout bien, meuble ou immeuble, hypothéquer, emprunter, conclure des baux, accepter tout leg, subside, donation et transfert, renoncer à tout droit, représenter l’association en justice, tant en défendant qu’en demandant. Il peut aussi nommer et révoquer le personnel de l’association.

Le conseil d’administration <ins>contrôle les modifications de</ins> <del>adopte et révise</del> la Recette d’Ordre Intérieur <ins>effectuées par les membres effectifs</ins>.

<!-- The board has the most extended powers for the administration and general managing of the association. The board works upon a collegiate principal. All attributions that are not expressively reserved by law or by these statutes to the general assembly are exercised by the board.

It can, non exclusively, approve contracts, open and manage bank accounts, deal, compromise, acquire, exchange or sell any goods, material or immaterial, mortgage, borrow, deal leases, accept legacy, subsidy, donation and transfer, refuse any rights to represent the association in court, both as defendant or procecutor. It can also name and refuse the staff of the association.-->

<div style="page-break-before: always;"></div>

### Article 24 : Délégation à la gestion journalière

Le conseil d’administration peut déléguer certains pouvoirs à plusieurs personnes, administrateurs ou non, agissant conjointement.

Les pouvoirs de l’organe de gestion journalière sont limités aux actes de gestion quotidienne de l’association qui permet d’accomplir les actes d’administration :

- qui ne dépassent pas les besoins de la vie quotidienne de l’asbl;
- qui, en raison de leur peu d’importance et de la nécessité d’une prompte solution, ne justifient pas l’intervention du conseil d’administration.
- La durée du mandat des délégués à la gestion journalière, éventuellement renouvelable, est fixée par le conseil d’administration. Quand le délégué à la gestion journalière exerce également la fonction d’administrateur, la fin du mandat d’administrateur entraîne automatiquement la fin du mandat du délégué à la gestion journalière.  

Le conseil d’administration peut, à tout moment et sans qu’il doive se justifier, mettre fin à la fonction exercée par la personne chargée de la gestion journalière. 

<!-- The board can delegate some of its powers to one or more people, administrators or not, acting collaboratively.

The powers of the daily management body are limited to daily management tasks which involve:

- no task going beyond the needs of the daily activities of the association
- no task which, with regards to their low level of importance and the necessity of a promt solution do not justify the intervetion of the board. 
- The lenght of the mandate of these management delegations, eventually renewable, is to be determined by the board. When the management delegate also holds an administrative role, the end of the administators mandate directly includes the end of the management delegation.

The board can, at any moment and without necessary justification, end the functions of a management delegate. -->

### Article 25 : Représentation

L’association peut être valablement représentée dans tous les actes ou en justice par deux administrateurs au moins désignés par le conseil d’administration agissant conjointement qui, en tant qu’organe, ne devront pas justifier vis-à-vis des tiers d’une décision préalable et d’une procuration du conseil d’administration.

<!-- The association can validly be represented in court by at least two administators, appointed by the board, acting collaboratively and who, as a body, will not be required to justify any earlier decision made by the board regarding a third member or administrator. -->

<div style="page-break-before: always;"></div>
## ASSEMBLÉE GÉNÉRALE DES MEMBRES FONDATEURS

Les membres fondateurs, réunis en assemblée générale le 23 février 2015, ont désigné comme premiers
administrateurs : 

- Bram Crevits – BE – Paul Frederiqstraat 80, 9000 Gent
- Nik Gaffney – AU –  rue des Minimes 60, 1000 Bruxelles
- Catherine Lenoble – FR – rue de Savoie 85, 1060 Saint-Gilles 
- Femke Snelting – NL – avenue Julien Hanssens 42, 1080&nbsp;Molenbeek‑Saint‑Jean
- Maxime Lambrecht – BE – avenue de la Couronne 271, bte 2, 1050&nbsp;Ixelles


<!---
Just to check, here is a list with minimal ASBL elements:

- la dénomination complète et l’adresse du siège de l'ASBL, l'arrondissement où elle est établie ;
- l'objet social poursuivi ;
- une distinction éventuelle entre membres actifs (minimum 3) et non actifs ;
- le nom, l'adresse et la nationalité des fondateurs ;
- le montant maximal de la cotisation ;
- les conditions de nomination des administrateurs ;
- la procédure de modification des statuts ;
- les responsables pour la gestion des comptes et des budgets ;
- la destination du capital en cas de dissolution ;
- les pouvoirs de l'assemblée générale.
-->
